html{
	height:100%;
	width: 100%;
	padding:0;
	margin: 0;
}
body{
	height:100%;
	width: 100%;
	padding:0;
	margin: 0;
	position: relative;
	background-color: #EEEEEE!important;
}
a{
	text-decoration: none;
	color:inherit;
}
hr{
	background-color: #1c1c1e;
	height: 1px!important;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Dancing Script', cursive!important;
	color: #ff74f3!important;
	text-decoration: underline!important;
	font-weight: bold!important;
}


/* redefinition des propriétés */
.container-fluid, #main, .container{
	padding:0;
	width:100%!important;
}


.margeH100{
	width:100%;
	height: 100px;
}
.margeH75{
	width:100%;
	height: 75px;
}
.margeH50{
	width:100%;
	height: 50px;
}
.margeH20{
	width:100%;
	height: 20px;
}
.margeH10{
	width:100%;
	height: 10px;
}
.margeMenuL10{
	display: inline-block;
	width: 10px;
}
.margeMenuL5{
	display: inline-block;
	width: 5px;
}
.clear{
	clear: both;
}

.input, #message{
	height: 35px;
	margin-bottom: 5px;
	padding: 5px;
	border-radius: 10px;
	border: solid #A2A2A2 1px;
}
.inputL100{
	width: 142px;
}
.inputL220{
	width: 289px;
}
.inputL340{
	width: 340px;
}

.inline{
	display: inline-block;
	vertical-align: center;
}



#wrap{
	min-height:100%;
	position: relative;
}

.content{
	max-width:1024px;
	min-width:320px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	/*margin-bottom: 20px;*/
	border: solid #D0D0D0 1px;
	border-radius: 10px;
	padding: 25px;
	background-color: white;
}

header,footer{
	font-family: 'Dancing Script', cursive!important;
}

.navbar {
	border-radius: 0px!important;
	min-width: 340px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus 
{
	background-color: #FF74F3!important;
	color: black!important;
	
	border-radius: 25px;
}

header{
	position: relative;
	/*padding-top: 152px;*/
	padding-top: 100px;
	font-size: 22px;
}
#main{
	position: relative;
	padding-bottom: 315px;
	/*padding-bottom: 222px;*/
	/*padding-bottom: 170px;*/
	
	/*max-width: 978px;*/
}
footer{
	width: 100%;
	min-width: 320px;
	
	/*min-height: 200px;*/
	
	height: 295px;/*318px;*/
	position: absolute;
	bottom: 0;
	
	background-color: #222222;
	color: #777;
	font-size: 18px;
}

.submit{
	width: 100%;
}
.submit:hover{
	background-color: #ff74f3;
	color: black;;
}

table.tableContact { 
	padding: 5px;
	border-radius: 10px;
	border-spacing: 20px;
	border-collapse: inherit!important;
	background-color: white!important;
}

table.table tr td{
	padding: 20px;
}

table.tableContact {
	border: solid #A2A2A2 1px;
	border-spacing: 20px;
}
table.tableCoordonnee{
	/*border: solid #A2A2A2 1px;*/
	border-top: none!important;
	/*width: 750px;*/
}

table.tableCoordonnee tr td{
	/*text-align: center;*/
	padding: 10px;
}

table td, table th {
	/*border: 1px solid black;*/
}

.afficheDiv{
	margin:0 auto;
	cursor:pointer;
	text-align: center;
	color: #428bca
}
#deployBlocAddDiaporama{
	width: 175px;
}
#deployBlocEditContenu{
	width: 215px;
}



/*
** ############################################
** ##### Après Scroll utilisateur de 42px #####
** ############################################
*/
#header-nav.second-state{
	width: 60px!important;
}
#myNavbar.second-state{
	margin-top: 10px!important;
}
.navbar-toggle.second-state{
	margin-top: 14px!important;
}
/*
** ################################################
** ##### FIN Après Scroll utilisateur de 42px #####
** ################################################
*/



/*
** ##########################
** ##### PAGE D'ACCUEIL #####
** ##########################
*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	left: 0;
	max-width: 675px;
	max-height: 350px;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

#slider{
	overflow: hidden;
}
/*#slider{
	display: inline-block;
	margin-top: 4px;
	max-width: 675px;
	max-height: 350px;
}*/

#slider ul li img{
	border-radius: 8px;
}

div > div > ul > li > a > img{
	max-width: 675px;
	max-height: 350px;
	border-radius: 8px;
}

/* SLIDE IMAGES*/
/*.image_silder{
	width: 675px!important;
	height: 350px!important;
}
*/

#menuSlider{
	display: inline-block;
	
	width: 340px;
	height: 350px;
	line-height: 345px;
	
	vertical-align: middle;
	
	border: solid green 1px;
}
#middleMenuSlider{
	width: 100%;
	height: 275px;
	line-height:normal;
	
	padding: 0 10px;
	vertical-align:middle;
	display:inline-block;
	
	text-align:left;
	
	/*border:solid red 1px;*/
}
/* SLIDER DE 600*300 
#slider{
	display: inline-block;
	
	width: 600px;
	height: 300px;
	
	border: solid red 1px;
}
#menuSlider{
	display: inline-block;
	
	width: 340px;
	height: 300px;
	
	border: solid green 1px;
}
.image_silder{
	width: 600px!important;
	height: 300px!important;
}
*/
/* FIN SLIDER DE 600*300 */
/*
** ##############################
** ##### FIN PAGE D'ACCUEIL #####
** ##############################
*/


/* 
** ###############################
** ##### PAGE ADMINISTRATION #####
** ###############################
*/
table#tableDiapos, table#editDiaporama, table#addDiaporama, table#addAlbum{
	width: 450px;
}
table#tableDiapos tr td, table#editDiaporama tr td, table#addDiaporama tr td, table#addAlbum tr td{
	height: 45px;
	cursor: pointer;
}
table#tableDiapos tr th{
}
table#tableDiapos tr td,table#tableDiapos tr th,table#editDiaporama tr td,table#editDiaporama tr th, table#addDiaporama tr td, table#addDiaporama tr th, table#addAlbum tr td, table#addAlbum tr th{
	padding: 5px;
	text-align:center;
}
#ident{
	min-width:280px;
	max-width:400px;
	height:250px;
	border:solid gray 1px;
	border-radius: 10px;
	padding:15px;
	text-align:center;
	
	margin-left: auto;
	margin-right: auto;
}
#submitFormAdmin{
	/*font-family: 'Dancing Script', cursive!important;*/
	font-size: 16px;
}
#submitFormAdmin:hover{
	background-color: #ff74f3;
	color: black;
}
.left-addon .glyphicon  { left: 29%;}
/* 
** ###################################
** ##### FIN PAGE ADMINISTRATION #####
** ###################################
*/


/*
** ###########################
** ##### PAGE DE CONTACT #####
** ###########################
*/
#pageContact{
	position: relative;
}
#divFormContact, divFormCoordonnees{
}
#divFormCoordonnees{
	margin-left: auto;
	margin-right: auto;
}
/*#divGoogleMap{
	position: absolute;
	left:-60px;
}*/
#submitFormContact{
	/*font-family: 'Dancing Script', cursive!important;*/
	font-size: 16px;
}
#submitFormContact:hover, #submitFormCoordonnees:hover{
	background-color: #ff74f3;
	color: black;
}
.scrolloff {
	pointer-events: none;
}
/* enable absolute positioning */
.inner-addon { 
	position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
	position: absolute;
	padding: 10px;
	pointer-events: none;
}

/* align icon */
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
/*
** ###############################
** ##### FIN PAGE DE CONTACT #####
** ###############################
*/



/* ##### NOS TARIFS #####*/
.padding{
	padding: 0 15px;
	text-align: center;
}
.align_right{
	margin-left: 75px;
}
.prix li {
	min-width: 235px;
	min-height: 45px;
	/*border-radius: 10px;*/
	border-radius: 25px;
	list-style-type: none;
	margin-top: 5px;
	padding: 8px 16px 10px 16px;
	position: relative;
	font-family: 'Dancing Script', cursive!important;
	font-size: 20px;
	text-align: center;
}
.prix li.prixA {
	background: none repeat scroll 0 0 #1E1F1F;
	color: white;
}
.prix li.prixB {
	background: none repeat scroll 0 0 #FF74F3;
	color: black;
}

.prix li span {
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	/*height: 66px;*/
	height: 80px;
	/*left: -52px;*/
	/*left: -64px;*/
	left: -64px;
	line-height: 34px;
	padding: 0 17px 10px 6px;
	position: absolute;
	text-align: center;
	/*top: 6px;*/
	top: 5px;
	/*width: 74px;*/
	width: 84px;
	z-index: 0;
}

.prix li.prixA span {
	/*background: url("../../../images/NosTarifs/prix.png") no-repeat;*/
	background: url("http://rollerdance.fr/site/www/images/NosTarifs/prix.png") no-repeat;
	color: #FF74F3!important;
	/*color: white!important;*/
}

.prix li.prixB span {
	background: url("http://rollerdance.fr/site/www/images/NosTarifs/prix.png") no-repeat;
	color: #FF74F3!important;
}
.prixPromo{
	color: red;
}
@media screen and (max-width: 700px){
	.spanMedia{
		display: none;
	}
}

/*
** ###########################
** ##### PAGE MULTIMEDIA #####
** ###########################
*/
#blocAddAlbum{
	margin-bottom: 50px;
}
.multimedia{
	position: relative;
}
.multimediaAlbum img{
	padding-bottom: 30px;
}
.galerieAlbum{
	/*
	border-radius: 15px;
	max-width: 175px;
	max-height: 230px;
	padding: 15px 0;
	margin:5px;
	margin-bottom: 20px;
	text-align: center;
	display:inline-block;
	position:relative;
	border: solid gray 1px;
	*/
	border: 1px solid gray;
    border-radius: 10px;
    display: inline-block;
    margin: 5px 25px 25px;
    max-height: 230px;
    max-width: 175px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
.galerie{
	border-radius: 15px;
	max-width: 175px;
	max-height: 175px;
	padding: 15px;
}
.marginLeft{
	margin-left: 30px;
}

div > div > div{
	/*border-radius: 10px;*/
}